/* ############# NAKY DEFAULTY ############### */

/*

barvy:
modra: 7CC8F6
oranzova: F6931D

*/

a, a:hover, a:visited, a:link {
        color: #F6931D;
				text-decoration: none;
}
p, ol {
	text-align:center;
}
a:hover {
        color: #ffffff;
        text-decoration: underline;
}

h1 {
        text-align: center;
}

h3 {
		text-align: left;
		line-height: normal;l
		margin:0;
		padding:0;
}

h1,h2,h3,h4 {
        color: #F6931D;
        font-variant: small-caps;
}

strong {
	color: #F6931D;
	font-size: 1.5em;
}

img {
        border: 0;
}

table, td, th {
        border-width: 0px;
        font-size: 1em;
}

/* ######### SAMOTNEJ DESIGN ########## */

body {
        color: #FFFFFF;
        background-color: #1f1a17;
        font-family: verdana,arial,sans-serif; 
				font-family: Georgia, "New York CE", utopia, serif;
				font-family: monospace;
        font-size: 1.3em;
				margin:100px 0px 0px 0px;
				padding: 0px;
}

.rfa {
	font-variant: small-caps;
	color: #f7d291;
}

.rfa span {
	color: #FFFFFF;
}

.kapely td {
	text-align:left;
	font-size:0.9em;
	padding:0 10px 0 0;
}

#titulek {
		color: #F6931D;
		font-size: 47px;
		font-variant: small-caps;
		height: 100px;
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		background-color: #1f1a17;
		border-bottom: dashed 1px #F6931D;
		padding:0;
		margin:0;
}

#titulek img {
	vertical-align:middle;
}

#navigate {
	position:absolute;
	top:150px;
	top:30%;
	left:0px;
	z-index:10000;
	margin-top:5px;
	font-family: monospace;
	font-family: "Lucida Console", "Monaco CE", fixed, monospace;
}

.navigate a {
	padding: 0 0 0 40px;
	color:#FFFFFF;
	font-size:12pt;
	width:132px;
	line-height:32px;
	display:block;
	float: left;
	margin-bottom:5px;
	clear:both;
	background-repeat:no-repeat;
	background-image:url('/images/menu.png');
	background-position: -4px 0px;
}

.navigate a:hover, .navigate a.active {
	text-decoration: none;
	color: #1f1a17 ! important;
	background-position: -4px -32px;
}

.submenu {
	position:relative;
	left:20px;
}

.submenu a {
	background-position: 0px 0px;
	width:136px;
}

.submenu a:hover, .submenu a.active {
		background-position: 0 -32px;
}

#obsah {
	margin: 0 0 15px 190px;
	padding: 5px;
	text-align:center;
	overflow:auto;
}

#end {
		background-color: #FFFFFF;
		color: #1f1a17;
		font-family: verdana, sans-serif;
		text-align: center;
		width: 100%;
		clear: both;
		position:fixed;
		bottom:0;
		padding:5px;
}

#end a {
		color: #1f1a17;
}

table.ramecek th {
        background-color: #0C6C92;
        border-collapse: collapse;
        border-color: #0C6C92;
        border-style: solid;
        border-width: 1px;
        color: #FFFFFF;
        font-variant: small-caps;
				padding: 0px 5px;
}

table.ramecek td {
        padding: 1px 5px;
}

table.ramecek, table.ramecek td {
        background-color: #ADE3F9;
        border-collapse: collapse;
        border-color: #0C6C92;
        border-style: solid;
        border-width: 1px;
        color: #1f1a17;
}

table.harm td {
	text-align:left;
	width:25%;
}

#kapely {
	font-size:1.4em;
}

#kapely span {
	color: #F6931D;
}

#login {
        position:absolute;
        top:10px;
        right:10px;
        width:auto;
	z-index:10000;
}

#login table, #login table td, #login table tr {
        border-collapse:collapse;
        padding:0 2px;
        margin:0;
}

#login input {
        font-size:10pt;
				border:1px solid  #F6931D;
				background-color: #1f1a17;
				color: #FFFFFF;
				width:100px;
}

#login input.button {
				width:102px;
}

/* fote�ky */

div.fotka {
       float: left;
       width: 150px;
       height:125px;
       margin: 0 0 5px 5px;
       padding: 5px;
       text-align: center;
       background-color:#333333;
       border:solid 1px #999999;
       font-size: 75%;
       overflow:hidden;
	   white-space:nowrap;
}

a.fotka {position:relative;text-decoration:none;color:#999999;background-color:#333333;}
a.fotka:hover {text-decoration:none;color:#F6931D;background-color:#333333;}

table.gb {
        border-bottom: dashed 1px #F6931D;
        width:100%;
        padding:0 5px 3px 5px;
				text-align:left;
}

.inputbook {
        width:97%;
}


                        
#inner {cursor: hand} /* for explorer only */
#inner[id] {cursor: pointer;}

img.fotka {cursor:pointer; _cursor:hand}
